header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9;
    left: 0;
}

header.mobile-navigation{
    border-bottom: 2px solid var(--color-silver);
}

/*header.header-type-default {*/
/*    position: relative;*/
/*}*/
.navbar {
    align-items: center;
    display: flex;
    height: 99px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
}

.header-type-invert-non-default.bg-white-header{
    border-bottom: 2px solid var(--color-silver);

}
.nav-wrapper{
    display: flex;
    align-items: center;
    height: 96px;

}
.navbar ul{
    display: flex;
}
.navbar ul li{
    display: flex;
    margin-right: 56px;
}
.header-type-default .navbar a, .bg-white-header .navbar a{
    font-family: var(--klavika-regular);
    font-size: 19px;
    color: var(--color-black);
    line-height: 23px;
}

.header-type-non-default .navbar a{
    font-family: var(--klavika-regular);
    font-size: 19px;
    color: #ffffff;
    line-height: 23px;
}
.bg-white-header .navbar a{
    color: var(--color-black);
}


.navbar a.active-nav{
    text-decoration: underline;
    text-underline-offset: 5px;
    font-weight: bold !important;
}
.action-menu-mobile{
    display: none;
}
/* New */
.navigation-wrapper {
    display: flex;
    align-items: center;
}
.header-type-non-default .cta-box-contact{
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
}
.header-type-invert-non-default.bg-white-header{
    border-bottom: 2px solid var(--color-silver);

}
.header-type-invert-non-default.bg-white-header .cta-box-contact{
    color: var(--color-red);
    border: 1px solid var(--color-red);
}

/*.header-type-non-default .navbar a{*/
/*    color: #ffffff;*/
/*}*/

.bg-white-header{
    background-color: #ffffff;
}

/* Hamburger */

#hamburger-menu {
    display: none;
    width: 25px;
    height: 15px;
    position: relative;
    margin: 50px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#hamburger-menu span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #ffffff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}


.bg-white-header #hamburger-menu span {
    background: var(--color-black);
}

.bg-white-header .logo-wrapper .lightLogo,
.header-type-non-default.mobile-navigation .logo-wrapper .lightLogo
{
    display: none;
}
.bg-white-header .logo-wrapper .darkLogo,
.header-type-non-default.mobile-navigation .logo-wrapper .darkLogo
{
    display: block;
}


#hamburger-menu span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

/*#hamburger-menu span:nth-child(2) {*/
/*    top: 11px;*/
/*    -webkit-transform-origin: left center;*/
/*    -moz-transform-origin: left center;*/
/*    -o-transform-origin: left center;*/
/*    transform-origin: left center;*/
/*}*/

#hamburger-menu span:nth-child(2) {
    top: 11px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#hamburger-menu.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 4px;
}

/*#hamburger-menu.open span:nth-child(2) {*/
/*    width: 0%;*/
/*    opacity: 0;*/
/*}*/

#hamburger-menu.open span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 14px;
    left: 4px;
}

.header-type-default .cta-box-contact,
.header-type-non-default.mobile-navigation .cta-box-contact
{
    border: 1px solid var(--color-red);
    max-width: 127px;
    min-width: 127px;
    align-items: center;
    display: flex;
    justify-content: center;
    color: var(--color-red) !important;
    height: 32px;
}
.header-type-default #hamburger-menu span {
    background: #000000;
}
.header-type-non-default.mobile-navigation{
    background-color: #FFFFFF;
}
.header-type-non-default.mobile-navigation #hamburger-menu span {

    background: #000000;

}
.header-border{
    border-bottom: 2px solid var(--color-silver);

}

/* Mobile */
@media (max-width: 850px) {


    .intro-video-wrapper-text {
        position: relative;
        z-index: 1;
        width: 100%;
        height: 100%;
        /* background: red; */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        top: -41px;
    }

    .mobile-navigation .hide_in_hmenu{
        display: none !important;
    }
    .intro-video-wrapper-text-wrapper {
        max-width: 80%;
        margin: 0 auto;
        margin-top: 0px !important;
    }


}
@media (max-width: 1170px) {

    #hamburger-menu {
        display: block;
    }
    .cta-box-contact.hide_in_hmenu{
        margin-right: 58px;
    }

    .m-nav{
        display: none;
    }

}
@media (max-width: 480px) {

    .navbar {
        height: 72px;
    }

    a.logo-wrapper {
        max-width: 148px;
    }

    #hamburger-menu {
        display: block;
    }

    /*.cta-box-contact.hide_in_hmenu{*/
    /*    display: none;*/
    /*}*/
}
@media (max-width: 585px) {

    .cta-box-contact.hide_in_hmenu{
        display: none !important;
    }
}
@media (min-width: 1171px) and (max-width: 1280px) {

    .navbar ul li {
        display: flex;
        margin-right: 35px;
    }

}
@media (min-width: 1505px) and (max-width: 1790px) {

    .navbar {
        align-items: center;
        display: flex;
        height: 105px;
        font-style: normal;
        font-weight: 500;
        letter-spacing: 0;
        justify-content: space-between;
        width: calc(100% - 120px);
        max-width: calc(100% - 120px);
        margin: 0 auto;
    }

}

@media (min-width: 1171px) and (max-width: 1200px) {

    .navbar ul li {
        display: flex;
        margin-right: 35px;
    }

    .header-type-default .cta-box-contact, .header-type-non-default.mobile-navigation .cta-box-contact {
        border: 1px solid var(--color-red);
        max-width: 100%;
        min-width: 127px;
        align-items: center;
        display: flex;
        justify-content: center;
        color: var(--color-red) !important;
        height: unset;
    }

}

@media (min-width: 1201px) and (max-width: 1358px) {

    .navbar ul li {
        display: flex;
        margin-right: 38px;
    }

    .header-type-default .navbar a, .bg-white-header .navbar a {
        font-family: var(--klavika-regular);
        font-size: 17px;
        color: var(--color-black);
        line-height: 23px;
    }

    .header-type-default .cta-box-contact, .header-type-non-default.mobile-navigation .cta-box-contact {
        border: 1px solid var(--color-red);
        max-width: 100%;
        min-width: 127px;
        align-items: center;
        display: flex;
        justify-content: center;
        color: var(--color-red) !important;
        height: unset;
    }

}

@media (max-width: 1200px) {

    .header-type-default .cta-box-contact, .header-type-non-default.mobile-navigation .cta-box-contact {
        border: 1px solid var(--color-red);
        max-width: 100%;
        min-width: 127px;
        align-items: center;
        display: flex;
        justify-content: center;
        color: var(--color-red) !important;
        height: unset;
    }

}
